<biomark-main-header></biomark-main-header>
<div class="container-fluid">
	<div class="row">
		<section class="sub_header"> 
			<div class="container">
				<div class="content_wrapper" style="width:100%"> 
					<h1 class="H1-dark">Support</h1> 
					<div class="navigation_tab_wrapper"> 
						<div class="inline-tab"> 
							<ul class="nav-tab"> 
								<li ui-sref="help-center"> 
									<a>Help Center</a> 
								</li>
								<li class="active"> 
									<a>Report A Bug</a> 
								</li>
							</ul> 
						</div> 
					</div> 
				</div> 
			</div>
			
		</section>
	</div>
</div>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<div class="biomark-card">
				<div class="content_wrapper">
					<form name="report" ng-submit="rb.send(rb.report)">
						<div class="row">
							<div class="col-md-12">
								<div class="form-group">
									<label class="labelnormalmedium">Subject</label>
									<input type="text" class="form-control bio-custom-input bio-placeholder" placeholder="Where did you see the bug?" ng-model="rb.report.subject" required/>
								</div>
							</div>
							<div class="col-md-12">
								<label class="labelnormalmedium">Message</label>
								<textarea class="form-control bio-custom-input bio-placeholder" placeholder="What bug/s did you encounter?" style="min-height: 180px" ng-model="rb.report.message" required></textarea>
							</div>
						</div>
						<br>
						<div class="row">
							<div class="col-md-6">
								<input type="file" ng-model="rb.temp.picture" name="file" id="file" class="attach-file" onload="rb.fileDetected" base-sixty-four-input>
								<label for="file">
									<a href="" class="back" >Attach Screenshot</a>
								</label>
							</div>
							<div class="col-md-6 text-right">
								<div class="form-group">
									<button class="btn btn-danger biomark-btn-primary">Report Bug</button>	
								</div>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="biomark-modal" ng-if="rb.sent_popup">
	
	<div class="modal_container small">
		<div class="modal-closer-icon" ng-click="$ctrl.close()">
			<i class="material-icons md-14">close</i>
		</div>
		<div class="modal-body-sm text-center">
			<div class="modal-custom-icon">
				<i class="material-icons md-50 bio-m-icon">check</i>
			</div>
			<p class="warning-msg">You’ve sent a bug report!</p>
			<p class="warning-description">Sorry for the inconvenience it had caused you.</p>
			<p>
				<a href="" class="back" ng-click="rb.close()">Close</a>
			</p>
			<br>
		</div>
	</div>
</div>